<?xml version="1.0" encoding="utf-8"?>
<menu
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto">

    <item
        android:id="@+id/draw_undo"
        android:icon="@drawable/ic_undo"
        android:title="@string/draw_undo"
        app:showAsAction="ifRoom"/>

    <item
        android:id="@+id/draw_redo"
        android:icon="@drawable/ic_redo"
        android:title="@string/draw_redo"
        app:showAsAction="ifRoom"/>

    <item
        android:id="@+id/draw_clear"
        android:title="@string/draw_clear_all"
        app:showAsAction="never"/>

    <item
        android:id="@+id/draw_save"
        android:title="@string/draw_save"
        app:showAsAction="never"/>

</menu>